Pages: Previous12345678Next
Current Page: 7 of 8
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: June 19, 2018 01:46PM

Hi,

- MariadDB 10.1.34 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: June 21, 2018 03:31PM

Hi,

- PHP 7.1.19x86 32 bit
- PHP 7.1.19 x64 64 bit

- PHP 7.2.7 x86 32 bit
- PHP 7.2.7 x64 64 bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: June 22, 2018 09:59AM

Hi,

- PhpMyAdmin 4.8.2

See the first message, section Applications for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: June 27, 2018 10:55AM

Hi,

- MariadDB 10.2.16 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: June 29, 2018 07:12PM

Hi,

- Adminer 4.6.3

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: July 04, 2018 10:39AM

Hi,

- MariadDB 10.3.8 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: July 27, 2018 12:48PM

Hi,

- Apache 2.4.34 x86 32bit & x64 64bit

- PHP 5.6.37 x86 32bit & x64 64bit
- PHP 7.0.31 x86 32bit & x64 64bit
- PHP 7.1.20 x86 32bit & x64 64bit
- PHP 7.2.8 x86 32bit & x64 64 bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: July 28, 2018 01:06PM

Hi,

- MySQL 5.5.61 32 & 64 bit
- MySQL 5.6.41 32 & 64 bit
- MySQL 5.7.23 32 & 64 bit
Note: MySQL 5.7.23 is installed with option
default_authentication_plugin=mysql_native_password
to keep password management compatibility with the previous versions.

See the first message for download links.

There will be no MySQL 8.0.12 64 bit addon.
I discovered and reported a bug on version 8.0.4 RC :
https://bugs.mysql.com/bug.php?id=90383
No options taken into account from the [wampmysqld64] section of the my.ini file.
When the official version 8.0.11 was released, then the version 8.0.12, I naively thought that the bug had been fixed, but it is not and MySQL 8.0.12, used as a service, is unusable under Windows.
An 8.0.xx addon will only be released when this bug is fixed.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 02, 2018 02:25PM

Hi,

- update xDebug 2.6.1

Xdebug 2.6.1 is only intended for PHP version 7 (7.0, 7.1 and 7.2) and should not be installed on older versions. This update program will only take PHP 7 versions into account.

See the first message for download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 08, 2018 10:02AM

Hi,

- MariadDB 10.1.35 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 15, 2018 10:32AM

Hi,

- VC15 (VC2017) version 14.15.26706

- Verify that all VC ++ packages are installed and with the latest versions.
To do this, use the tool:
Checks VC++ packages installed
Do not use a previously loaded tool. Make a new download to make sure you are using the correct version.
To download missing packages, do not rely on Microsoft links, they are not reliable, download packages on http://wampserver.aviatechno.net in section Visual C++ Redistribuable Packages
Do not forget that if you have a 64 bit Windows, you must install both 32 and 64 bit versions of each package.
You must install each package "as an administrator", so right-click the exe file and then run as Administrator.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 16, 2018 10:27AM

Hi,

- PHP 7.1.21 32 bit & 64bit

- PHP 7.2.9 32 bit & 64bit

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 23, 2018 10:40AM

Hi,

- MariaDB 10.3.9 32 & 64 bit

- MariaDB 10.2.17 32 & 64 bit

- PhpMyAdmin 4.8.3

See the first post for the download links.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 10, 2018 11:00AM

Hi,

- MariadDB 10.1.36 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 14, 2018 01:05PM

Hi,

- PHP 5.6.38 32 & 64 bit

- PHP 7.032 32 & 64 bit

- PHP 7.1.22 32 & 64 bit

- PHP 7.2.10 32 & 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 22, 2018 01:33PM

Hi,

- Apache 2.4.35 32 and 64 bit

See the first message for the downlinks

Before installing Apache 2.4.35, the Wampserver 3.1.3 update is necessary. It is also essential to have previously installed the Visual C ++ Redistributable Packages VC2017 version 14.15.26706 or more.

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 25, 2018 12:44PM

Hi,

- Update Wampserver 3.1.4
You are strongly encouraged to apply this update. This is a cumulative update. There is no need to apply the old updates 3.0.1 to 3.1.3 before applying 3.1.4. This update will be required to install the latest Apache, PHP, MySQL or MariaDB addons.

- Complete installer Wampserver 3.1.4 32 & 64 bit
Apache 2.4.35 - PHP 5.6.38/7.0.32/7.1.22/7.2.10 - MySQL 5.7.23 - MariaDB 10.3.9
PhpMyAdmin 4.8.3 - Adminer 4.6.3 - PhpSysInfo 3.2.10

--- Changelog Wampserver 3.1.4
- Verify MySQL and MariaDB Service name
- Verify that navigator and editor defining exe files exist
- Correct default Put Offline after Online
- Check ServerName with .dev tld
- Don't use dnscache service if NOT_STOPPABLE
- Possibility to create Wampserver Configuration Report
- Possibility of automatic cleaning of log files - If more than 1000 lines (configurable) reduction to the last 50 (configurable) lines
- Possibility of automatic cleaning of tmp directory - If more than 1000 files (configurable) suppress all files
- Correct bug create VirtualHost if Apache use port other than 80
- Correct bug : suppress ':port number' in $virtualHost['FirstServerName']
- To use MariaDB, read the file mariadb_support.txt
- Cumulative update 3.0.1 to 3.1.4. It may be reinstalled in case of modified files by error

Download links in the first message

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 26, 2018 10:49AM

Hi,

- MariadDB 10.2.18 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: October 05, 2018 12:43PM

Hi,

- MariadDB 10.3.10 32 and 64 bit

See the first message for the downlinks

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: October 11, 2018 10:34AM

Hi,

- PHP 7.1.23 32 bit & 64bit

- PHP 7.2.11 32 bit & 64bit

See the first post for the download links

------------------------------------------------------------------------------------------------------------
Wampserver 3.1.6 32 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
Wampserver 3.1.6 64 bit - Apache 2.4.37 - PHP 7.3.0/7.2.13/7.1.25/7.0.33/5.6.39 - MySQL 5.7.23 - MariaDB 10.3.11
PhPMyadmin 4.8.3 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Pages: Previous12345678Next
Current Page: 7 of 8


Sorry, you can't reply to this topic. It has been closed.